## deepin-desktop-environment 2024.08.12

=== debian/changelog ===
deepin-desktop-environment (2024.08.12) unstable; urgency=medium

  * add loongarch64 deepin-manual deepin-voice-note deepin-reader.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 13 Aug 2024 11:01:44 +0800

deepin-desktop-environment (2024.08.07) unstable; urgency=medium

  * add fonts-open-sans.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 07 Aug 2024 11:32:03 +0800

deepin-desktop-environment (2024.08.06) unstable; urgency=medium

  * remove dock-network-plugin.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 06 Aug 2024 17:52:16 +0800

deepin-desktop-environment (2024.07.26) unstable; urgency=medium

  * add deepin-screen-recorder-plugin and deepin-network-displays depends

 -- zyz <zhaoyingzhen@uniontech.com>  Fri, 26 Jul 2024 14:04:14 +0800

deepin-desktop-environment (2024.07.10) unstable; urgency=medium

  * remove deepin-boot-maker.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 10 Jul 2024 13:45:19 +0800

deepin-desktop-environment (2024.06.27) unstable; urgency=medium

  * remove deepin-unioncode.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 27 Jun 2024 13:54:01 +0800

deepin-desktop-environment (2024.06.18) unstable; urgency=medium

  * add deepin-unioncode.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 18 Jun 2024 17:53:37 +0800

deepin-desktop-environment (2024.06.07) unstable; urgency=medium

  * remove linglong config.yaml

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 07 Jun 2024 14:05:05 +0800

deepin-desktop-environment (2024.06.06) unstable; urgency=medium

  * add fonts-noto-color-emoji.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 06 Jun 2024 15:22:34 +0800

deepin-desktop-environment (2024.05.31) unstable; urgency=medium

  * add loong64 deepin-deepinid-client.

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 31 May 2024 10:14:50 +0800

deepin-desktop-environment (2024.05.29) unstable; urgency=medium

  * fix: linglong repo config.yaml permissions error

 -- dengbo <dengbo<dengbo@deepin.org>>  Tue, 28 May 2024 17:38:01 +0800

deepin-desktop-environment (2024.05.28) unstable; urgency=medium

  * add intel-media-va-driver-non-free [amd64]

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 28 May 2024 10:55:19 +0800

deepin-desktop-environment (2024.05.27) unstable; urgency=medium

  * update ll-cli filed exit.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 27 May 2024 10:55:55 +0800

deepin-desktop-environment (2024.05.23) unstable; urgency=medium

  * add fcitx5-pinyin-gui intel-media-driver-non-free.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 23 May 2024 17:16:00 +0800

deepin-desktop-environment (2024.05.21) unstable; urgency=medium

  * add fonts-wqy-zenhei fonts-wqy-microhei

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 21 May 2024 10:48:57 +0800

deepin-desktop-environment (2024.05.16) unstable; urgency=medium

  * remove libimobiledevice-dev.
  * add mesa-vdpau-drivers.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 16 May 2024 16:29:02 +0800

deepin-desktop-environment (2024.05.14) unstable; urgency=medium

  * add deepin-music depends gstreamer1.0-libav gstreamer1.0-plugins-ugly gstreamer1.0-fluendo-mp3 libvlc5.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 14 May 2024 13:12:35 +0800

deepin-desktop-environment (2024.05.11) unstable; urgency=medium

  * fix package list for loong64 and riscv64

 -- Chang Yang <yangchang@deepin.org>  Sat, 11 May 2024 14:29:37 +0800

deepin-desktop-environment (2024.05.09) unstable; urgency=medium

  * feat: relace some debs to linglong

 -- dengbo <dengbo@deepin.org>  Thu, 09 May 2024 17:26:43 +0800

deepin-desktop-environment (2024.04.17) unstable; urgency=medium

  * fix: can't switch to dark mode

 -- zsien <quezhiyong@deepin.org>  Wed, 17 Apr 2024 14:09:52 +0800

deepin-desktop-environment (2024.04.16) unstable; urgency=medium

  * remove linglong pkg. 

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 16 Apr 2024 10:26:30 +0800

deepin-desktop-environment (2024.04.09) unstable; urgency=medium

  * replace dde-dock with dde-shell

 -- tsic404 <liuheng@deepin.org>  Wed, 10 Apr 2024 10:37:53 +0800

deepin-desktop-environment (2024.04.08) unstable; urgency=medium

  * add mesa-vulkan-drivers.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 08 Apr 2024 14:15:02 +0800

deepin-desktop-environment (2024.03.27) unstable; urgency=medium

  * add wpasupplicant.

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 27 Mar 2024 11:02:56 +0800

deepin-desktop-environment (2024.03.06) unstable; urgency=medium

  * fix: remove deepinid-client and deepin-voice-note for loong64

 -- Chang Yang <yangchang@deepin.org>  Wed, 06 Mar 2024 15:06:47 +0800

deepin-desktop-environment (2024.01.31) unstable; urgency=medium

  * add deepin-music deepin-image-viewer deepin-album

 -- LiChengGang <lichenggang@uniontech.com>  Wed, 31 Jan 2024 15:53:51 +0800

deepin-desktop-environment (2024.01.29) unstable; urgency=medium

  * remove dcc-insider-plugin.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 29 Jan 2024 13:16:37 +0800

deepin-desktop-environment (2024.01.25) unstable; urgency=medium

  * d/control: Do not depend on uos-license-content.

 -- Tianyu Chen <sweetyfish@deepin.org>  Thu, 25 Jan 2024 15:36:13 +0800

deepin-desktop-environment (2024.01.22) unstable; urgency=medium

  * update linglong repos.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 22 Jan 2024 17:06:20 +0800

deepin-desktop-environment (2024.01.11) unstable; urgency=medium

  * remove some packages from riscv64

 -- Chang Yang <yangchang@deepin.org>  Thu, 11 Jan 2024 11:16:20 +0800

deepin-desktop-environment (2024.01.09) unstable; urgency=medium

  * update ll.postinst 
  * add fcitx5-frontend-qt6 (https://github.com/linuxdeepin/developer-center/issues/6791)

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 09 Jan 2024 10:13:26 +0800

deepin-desktop-environment (2024.01.08) unstable; urgency=medium

  * update deepin-desktop-environment-ll.postinst.


