=== debian/control ===
Source: deepin-desktop-environment
Section: metapackages
Priority: standard
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper (>= 8.0.0),
Standards-Version: 3.9.3
Homepage: https://github.com/deepin-community/deepin-desktop-environment

Package: deepin-desktop-environment-base
Architecture: any
Depends: ${misc:Depends},
         adduser,
         apt,
         apt-utils,
         deepin-keyring,
         e2fsprogs,
         fdisk,
         gcc,
         gpgv,
         init,
         libzip4,
         lsb-base,
         mawk,
         mount,
         passwd,
         pciutils,
         sensible-utils,
         tzdata,
         udev,
         zlib1g,
Description: Deepin New Desktop Environment - Next
 This is a base meta package depends Deepin New Desktop Envrionment.
 .
 You can safety remove it after installed.

Package: deepin-desktop-environment-cli
Architecture: any
Depends: ${misc:Depends},
         accountsservice,
         acpid,
         alsa-topology-conf,
         alsa-ucm-conf,
         alsa-utils,
         arj,
         avfs,
         bash-completion,
         bluez,
         cifs-utils,
         crda,
         dbus,
         dbus-user-session,
         dialog,
         dkms,
         dmidecode,
         dnsutils,
         dpkg-dev,
         efibootmgr,
         exfat-fuse,
         exfat-utils,
         file,
         foomatic-db-compressed-ppds,
         foomatic-db-engine,
         fprintd,
         gcr,
         geoclue-2.0,
         grub-common,
         gtk2-engines,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         gvfs-backends,
         gvfs-fuse,
         hdparm,
         iio-sensor-proxy,
         im-config,
         initramfs-tools,
         ipheth-utils,
         less,
         lhasa,
         libc6-dev,
         libfile-mimeinfo-perl,
         libglib2.0-bin,
         libimobiledevice-utils,
         libmtp-runtime,
         libnss-myhostname,
         libpam-fprintd,
         libpam-gnome-keyring,
         libpulse-mainloop-glib0,
         librsvg2-bin,
         libtirpc-common,
         linux-firmware,
         live-config,
         locales,
         lsb-release,
         lvm2,
         man-db,
         modemmanager,
         ncompress,
         net-tools,
         network-manager,
         wpasupplicant,
         onboard,
         openprinting-ppds,
         os-prober,
         ostree,
         pipewire-pulse,
         wireplumber,
         libspa-0.2-bluetooth,
         pkg-config,
         plymouth,
         pppoe,
         proxychains4,
         pulseaudio,
         pulseaudio-module-bluetooth,
         pulseaudio-utils,
         python-is-python3,
         python3-dbus,
         python3-dnspython,
         python3-gi,
         python3-ldb,
         python3-samba,
         python3-smbc,
         python3-tdb,
         qdbus,
         qml-module-org-kde-kquickcontrolsaddons,
         qml-module-qtquick-controls2-styles-chameleon,
         qttranslations5-l10n,
         redshift,
         rfkill,
         rsync,
         rzip,
         sdparm,
         slirp4netns,
         smbclient,
         sudo,
         tdb-tools,
         unace,
         unalz,
         unar,
         unrar,
         unzip,
         usb-modeswitch,
         usbmuxd,
         usbutils,
         user-setup,
         vim,
         wireless-tools,
         xdg-user-dirs,
         xdg-utils,
         xserver-xorg-core,
         xserver-xorg-input-all,
         xz-utils,
         zip,
Recommends: aptitude,
            hostapd,
            lz4,
            lzip,
            lzma,
            lzop,
            xorg,
            xserver-xorg-input-wacom,
Description: Deepin New Desktop Environment - Next
 This is a cli meta package depends Deepin New Desktop Envrionment.
 .
 You can safety remove it after installed.

Package: deepin-desktop-environment-core
Architecture: any
Depends: ${misc:Depends},
         dde-api-proxy,
         dde-application-manager,
         dde-clipboard,
         dde-control-center,
         dde-daemon,
         dde-desktop,
         dde-shell,
         dde-file-manager,
         dde-launchpad,
         dde-permission-manager,
         dde-qt5integration,
         dde-qt6integration,
         dde-session,
         dde-session-shell,
         dde-session-ui,
         dde-wldpms,
         dde-wloutput,
         dde-wloutput-daemon,
         deepin-authenticate,
         deepin-default-settings,
         deepin-desktop-base,
         deepin-desktop-schemas,
         deepin-desktop-theme,
         deepin-face,
         deepin-gtk-theme,
         deepin-icon-theme,
         deepin-keyring-whitebox [!riscv64 !loong64],
         deepin-kwin-wayland,
         deepin-kwin-x11,
         deepin-terminal,
         deepin-upgrade-manager,
         deepin-wallpapers-nonfree,
         kwayland-data,
         lastore-daemon,
         lightdm,
         plymouth-theme-deepin-logo,
         startdde,
         deepin-osconfig,
Recommends: cups,
            ttf-deepin-opensymbol,
Description: Deepin New Desktop Environment - Next
 This is a dde package depends Deepin New Desktop Envrionment.
 .
 You can safety remove it after installed.

Package: deepin-desktop-environment-extras
Architecture: any
Depends: ${misc:Depends},
         cryptsetup-initramfs,
         cups,
         cups-bsd,
         cups-filters,
         dcc-network-plugin,
         dde-account-faces,
         dde-api,
         dde-cooperation,
         dde-dconfig-daemon,
         dde-desktop-plugins,
         dde-device-formatter,
         dde-disk-mount-plugin,
         dde-file-manager-common-plugins,
         dde-file-manager-daemon-plugins,
         dde-file-manager-plugins,
         dde-file-manager-preview-plugins,
         dde-grand-search,
         dde-introduction,
         dde-manual-content,
         dde-printer,
         dde-qt5wayland-plugin,
         dde-widgets,
         deepin-anything-server[i386 amd64],
         deepin-app-store [!arm64 !riscv64 !loong64],
         deepin-app-store-runtime [!arm64 !riscv64 !loong64],
         deepin-deb-installer,
         deepin-deepinid-client ,
         deepin-desktop-environment-core,
         deepin-devicemanager,
         deepin-diskmanager,
         deepin-dvsrv,
         deepin-feedback,
         deepin-font-manager,
         deepin-home,
         deepin-feedback,
         deepin-home-appstore-daemon [!riscv64 !loong64],
         deepin-log-viewer,
         deepin-ocr,
         deepin-picker,
         deepin-screensaver,
         deepin-shortcut-viewer,
         deepin-sync-daemon,
         deepin-system-monitor,
         deepin-voice-note,
         deepin-music,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-ugly,
         gstreamer1.0-fluendo-mp3,
         libvlc5,
         deepin-image-viewer,
         deepin-album,
         deepin-calculator,
         deepin-compressor,
         deepin-draw,
         deepin-editor,
         deepin-movie,
         deepin-reader[!riscv64],
         deepin-screen-recorder,
         deepin-screen-recorder-plugin,
         deepin-manual,
         com.deepin.gomoku,
         com.deepin.lianliankan,
         deepin-camera,
         dss-network-plugin,
         fonts-lohit-deva,
         fonts-noto,
         fonts-noto-cjk,
         fonts-noto-mono,
         fonts-noto-unhinted,
         fonts-wqy-microhei,
         fonts-wqy-zenhei,
         fonts-noto-color-emoji,
         fonts-open-sans,
         xfonts-wqy,
         libcupsimage2,
         libimageeditor,
         libime-bin,
         libudfburn [!riscv64 !loong64],
         linglong-bin [amd64],,
         linglong-box [amd64],,
         linglong-installer [amd64],
         org.deepin.downloader,
         samba,
         samba-common-bin,
         samba-dsdb-modules,
         samba-vfs-modules,
         simple-scan,
         systemd-timesyncd,
         uimg-installer [!riscv64 !loong64],
         uos-ai [amd64],
         fcitx5-frontend-qt6,
         fcitx5-pinyin-gui,
         intel-media-va-driver-non-free [amd64],
         mesa-vulkan-drivers,
         mesa-vdpau-drivers,
         deepin-network-displays
Description: Deepin New Desktop Environment - Next
 This is a extras package depends Deepin New Desktop Envrionment.
 .
 This package installs the standard set of applications that are
 part of the official deepin release.
 You can safety remove it after installed.

Package: deepin-desktop-environment-ll
Architecture: any
Depends: ${misc:Depends},
Pre-Depends: linglong-bin,
Description: Deepin New Desktop Environment - Next
 This is a ll package depends Deepin New Desktop Envrionment.
 .
 This package installs the standard set of applications that are
 part of the official deepin release.
 You can safety remove it after installed.
