## deepin-desktop-environment 2024.12.07

=== debian/changelog ===
deepin-desktop-environment (2024.12.07) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Sat, 07 Dec 2024 14:06:13 +0800

deepin-desktop-environment (2024.12.05) unstable; urgency=medium

  * add uos-ste-resourced.

 -- lichenggang <lichenggang@deepin.org>  Thu, 05 Dec 2024 10:53:23 +0800

deepin-desktop-environment (2024.09.19) unstable; urgency=medium

  * add fcitx5-unikey.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 19 Sep 2024 13:59:06 +0800

deepin-desktop-environment (2024.09.03) unstable; urgency=medium

  * add  intel-microcode  amd64-microcode.

 -- LiChengGang <lichenggang@uniontech.com>  Tue, 03 Sep 2024 15:01:52 +0800

deepin-desktop-environment (2024.09.02) unstable; urgency=medium

  * add iputils-ping.

 -- LiChengGang <lichenggang@uniontech.com>  Mon, 02 Sep 2024 14:35:57 +0800
