## deepin-desktop-environment 2024.12.08

=== debian/changelog ===
deepin-desktop-environment (2024.12.08) unstable; urgency=medium

  * update linglong repos.

 -- lichenggang <lichenggang@deepin.org>  Wed, 09 Apr 2025 13:47:57 +0800
