=== debian/control ===
--- 
+++ 
@@ -150,6 +150,9 @@
          xserver-xorg-input-all,
          xz-utils,
          zip,
+         iputils-ping,
+         amd64-microcode [amd64],
+         intel-microcode [amd64],
 Recommends: aptitude,
             hostapd,
             lz4,
@@ -204,6 +207,7 @@
          plymouth-theme-deepin-logo,
          startdde,
          deepin-osconfig,
+         uos-ste-resourced [!riscv64],
 Recommends: cups,
             ttf-deepin-opensymbol,
 Description: Deepin New Desktop Environment - Next
@@ -306,6 +310,7 @@
          uos-ai [amd64],
          fcitx5-frontend-qt6,
          fcitx5-pinyin-gui,
+         fcitx5-unikey,
          intel-media-va-driver-non-free [amd64],
          mesa-vulkan-drivers,
          mesa-vdpau-drivers,
