## deepin-desktop-environment 2025.04.18

=== debian/changelog ===
deepin-desktop-environment (2025.04.18) unstable; urgency=medium

  * add riscv64 app

 -- lichenggang <lichenggang@deepin.org>  Thu, 17 Apr 2025 13:55:17 +0800

deepin-desktop-environment (2025.04.17) unstable; urgency=medium

  * add dde-appearance.

 -- lichenggang <lichenggang@deepin.org>  Thu, 17 Apr 2025 11:10:38 +0800

deepin-desktop-environment (2025.04.11) unstable; urgency=medium

  * add set_repos.

 -- lichenggang <lichenggang@deepin.org>  Fri, 11 Apr 2025 11:35:17 +0800

deepin-desktop-environment (2025.04.10) unstable; urgency=medium

  * remove Qt5 depends

 -- lichenggang <lichenggang@deepin.org>  Thu, 10 Apr 2025 13:36:05 +0800

deepin-desktop-environment (2025.04.01) unstable; urgency=medium

  * remove kwayland5-data deepin-update-manager

 -- lichenggang <lichenggang@deepin.org>  Tue, 01 Apr 2025 10:18:17 +0800

deepin-desktop-environment (2025.03.31) unstable; urgency=medium

  * update postinst.

 -- lichenggang <lichenggang@deepin.org>  Mon, 31 Mar 2025 13:50:59 +0800

deepin-desktop-environment (2025.03.28) unstable; urgency=medium

  * add v25 beige/25 repos.

 -- lichenggang <lichenggang@deepin.org>  Fri, 28 Mar 2025 10:15:30 +0800

deepin-desktop-environment (2025.03.27) unstable; urgency=medium

  * add fcitx5-gtkxxx.

 -- lichenggang <lichenggang@deepin.org>  Thu, 27 Mar 2025 09:52:06 +0800

deepin-desktop-environment (2025.03.25) unstable; urgency=medium

  * add dde-kwin

 -- rewine <luhongxu@deepin.org>  Tue, 25 Mar 2025 15:19:05 +0800

deepin-desktop-environment (2025.03.15) unstable; urgency=medium

  * add postinst.

 -- lichenggang <lichenggang@deepin.org>  Sat, 15 Mar 2025 19:09:30 +0800

deepin-desktop-environment (2025.03.10) unstable; urgency=medium

  *  deepin-manual linglong to deb.

 -- lichenggang <lichenggang@deepin.org>  Mon, 10 Mar 2025 19:50:19 +0800

deepin-desktop-environment (2025.03.03) unstable; urgency=medium

  * add linglong packages.

 -- lichenggang <lichenggang@deepin.org>  Mon, 03 Mar 2025 15:36:19 +0800

deepin-desktop-environment (2025.02.25) unstable; urgency=medium

  * add depends,add linglong package
  * remove dde-control-center-dock

 -- lichenggang <lichenggang@deepin.org>  Tue, 25 Feb 2025 15:43:06 +0800

deepin-desktop-environment (2025.02.12) unstable; urgency=medium

  * add command-not-found remmina.

 -- lichenggang <lichenggang@deepin.org>  Wed, 12 Feb 2025 11:16:56 +0800

deepin-desktop-environment (2024.12.25) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Wed, 25 Dec 2024 10:31:28 +0800

deepin-desktop-environment (2024.12.24) unstable; urgency=medium

  * remove postinst

 -- lichenggang <lichenggang@deepin.org>  Tue, 24 Dec 2024 10:48:28 +0800

deepin-desktop-environment (2024.12.18) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Tue, 17 Dec 2024 19:43:21 +0800

deepin-desktop-environment (2024.12.17) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Tue, 17 Dec 2024 09:59:04 +0800

deepin-desktop-environment (2024.12.14) unstable; urgency=medium

  * remove deepin-global-translation.

 -- lichenggang <lichenggang@deepin.org>  Sun, 15 Dec 2024 14:29:03 +0800

deepin-desktop-environment (2024.12.13) unstable; urgency=medium

  * add deepin-global-translation. 

 -- lichenggang <lichenggang@deepin.org>  Fri, 13 Dec 2024 14:54:47 +0800

deepin-desktop-environment (2024.12.12) unstable; urgency=medium

  * update changelog.

 -- lichenggang <lichenggang@deepin.org>  Thu, 12 Dec 2024 20:47:19 +0800

deepin-desktop-environment (2024.12.07.1) unstable; urgency=medium

  * update changelog

 -- lichenggang <lichenggang@deepin.org>  Sat, 07 Dec 2024 15:43:52 +0800

deepin-desktop-environment (2024.12.06) unstable; urgency=medium

  * update depends.

 -- lichenggang <lichenggang@deepin.org>  Fri, 06 Dec 2024 18:19:44 +0800

deepin-desktop-environment (2024.12.04) unstable; urgency=medium

  * rename dde-dock-dcc-plugin to dde-control-center-dock

 -- lichenggang <lichenggang@deepin.org>  Wed, 04 Dec 2024 13:49:59 +0800

deepin-desktop-environment (2024.11.30) unstable; urgency=medium

  * add dde-dock-dcc-plugin.

 -- lichenggang <lichenggang@deepin.org>  Sat, 30 Nov 2024 13:30:18 +0800

deepin-desktop-environment (2024.11.26) unstable; urgency=medium

  * add packages.linglong.$arch

 -- lichenggang <lichenggang@deepin.org>  Tue, 26 Nov 2024 15:47:45 +0800

deepin-desktop-environment (2024.11.25) unstable; urgency=medium

  * update package linglong.

 -- lichenggang <lichenggang@deepin.org>  Mon, 25 Nov 2024 10:00:18 +0800

deepin-desktop-environment (2024.11.21) unstable; urgency=medium

  * add fonts-adobe-source-han-cjk.

 -- lichenggang <lichenggang@deepin.org>  Thu, 21 Nov 2024 17:28:39 +0800

deepin-desktop-environment (2024.11.20) unstable; urgency=medium

  * remove uimg-installer 

 -- lichenggang <lichenggang@deepin.org>  Wed, 20 Nov 2024 14:18:28 +0800

deepin-desktop-environment (2024.11.13) unstable; urgency=medium

  * update packages.linglong

 -- lichenggang <lichenggang@deepin.org>  Wed, 13 Nov 2024 17:16:11 +0800

deepin-desktop-environment (2024.11.05) unstable; urgency=medium

  * adjust packages group.

 -- lichenggang <lichenggang@deepin.org>  Tue, 05 Nov 2024 20:36:34 +0800
