=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: metapackages
 Priority: standard
 Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
-Build-Depends: debhelper (>= 8.0.0),
+Build-Depends: debhelper-compat (= 13),
 Standards-Version: 3.9.3
 Homepage: https://github.com/deepin-community/deepin-desktop-environment
 
@@ -120,9 +120,6 @@
          python3-samba,
          python3-smbc,
          python3-tdb,
-         qdbus,
-         qml-module-org-kde-kquickcontrolsaddons,
-         qml-module-qtquick-controls2-styles-chameleon,
          qttranslations5-l10n,
          redshift,
          rfkill,
@@ -148,11 +145,19 @@
          xdg-utils,
          xserver-xorg-core,
          xserver-xorg-input-all,
+         xserver-xorg-input-wacom,
          xz-utils,
          zip,
          iputils-ping,
          amd64-microcode [amd64],
          intel-microcode [amd64],
+         mesa-vulkan-drivers,
+         mesa-vdpau-drivers,
+         mesa-utils,
+         mesa-utils-bin,
+         mesa-va-drivers,
+         cryptsetup-initramfs,
+         command-not-found,
 Recommends: aptitude,
             hostapd,
             lz4,
@@ -176,19 +181,15 @@
          dde-daemon,
          dde-desktop,
          dde-shell,
+	     dde-appearance,
          dde-file-manager,
          dde-launchpad,
-         dde-permission-manager,
-         dde-qt5integration,
+	     dde-qt5integration,
          dde-qt6integration,
          dde-session,
          dde-session-shell,
          dde-session-ui,
-         dde-wldpms,
-         dde-wloutput,
-         dde-wloutput-daemon,
          deepin-authenticate,
-         deepin-default-settings,
          deepin-desktop-base,
          deepin-desktop-schemas,
          deepin-desktop-theme,
@@ -196,91 +197,48 @@
          deepin-gtk-theme,
          deepin-icon-theme,
          deepin-keyring-whitebox [!riscv64 !loong64],
-         deepin-kwin-wayland,
-         deepin-kwin-x11,
+         deepin-kwin-wayland (>= 6.0.0),
+         deepin-kwin-x11 (>= 6.0.0),
+	     dde-kwin (>= 6.0.0),
          deepin-terminal,
-         deepin-upgrade-manager,
-         deepin-wallpapers-nonfree,
-         kwayland-data,
          lastore-daemon,
          lightdm,
          plymouth-theme-deepin-logo,
-         startdde,
          deepin-osconfig,
-         uos-ste-resourced [!riscv64],
-Recommends: cups,
-            ttf-deepin-opensymbol,
-Description: Deepin New Desktop Environment - Next
- This is a dde package depends Deepin New Desktop Envrionment.
- .
- You can safety remove it after installed.
-
-Package: deepin-desktop-environment-extras
-Architecture: any
-Depends: ${misc:Depends},
-         cryptsetup-initramfs,
          cups,
          cups-bsd,
          cups-filters,
          dcc-network-plugin,
+         dcc-insider-plugin,
          dde-account-faces,
          dde-api,
          dde-cooperation,
          dde-dconfig-daemon,
-         dde-desktop-plugins,
          dde-device-formatter,
          dde-disk-mount-plugin,
-         dde-file-manager-common-plugins,
-         dde-file-manager-daemon-plugins,
-         dde-file-manager-plugins,
-         dde-file-manager-preview-plugins,
          dde-grand-search,
-         dde-introduction,
-         dde-manual-content,
-         dde-printer,
-         dde-qt5wayland-plugin,
-         dde-widgets,
          deepin-anything-server[i386 amd64],
-         deepin-app-store [!arm64 !riscv64 !loong64],
-         deepin-app-store-runtime [!arm64 !riscv64 !loong64],
-         deepin-deb-installer,
-         deepin-deepinid-client ,
-         deepin-desktop-environment-core,
-         deepin-devicemanager,
-         deepin-diskmanager,
-         deepin-dvsrv,
-         deepin-feedback,
-         deepin-font-manager,
-         deepin-home,
-         deepin-feedback,
-         deepin-home-appstore-daemon [!riscv64 !loong64],
-         deepin-log-viewer,
-         deepin-ocr,
-         deepin-picker,
-         deepin-screensaver,
-         deepin-shortcut-viewer,
-         deepin-sync-daemon,
-         deepin-system-monitor,
-         deepin-voice-note,
-         deepin-music,
+         deepin-deepinid-client,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-ugly,
          gstreamer1.0-fluendo-mp3,
          libvlc5,
-         deepin-image-viewer,
-         deepin-album,
-         deepin-calculator,
-         deepin-compressor,
-         deepin-draw,
-         deepin-editor,
-         deepin-movie,
-         deepin-reader[!riscv64],
-         deepin-screen-recorder,
-         deepin-screen-recorder-plugin,
-         deepin-manual,
-         com.deepin.gomoku,
-         com.deepin.lianliankan,
-         deepin-camera,
+         fcitx5-frontend-qt6,
+         fcitx5-frontend-qt5,
+         fcitx5-pinyin-gui,
+         fcitx5-unikey,
+         fcitx5-frontend-gtk2,
+         fcitx5-frontend-gtk3,
+         fcitx5-frontend-gtk4,
+         libfcitx5gclient2,
+         intel-media-va-driver-non-free [amd64],
+         deepin-network-displays,
+         samba,
+         samba-common-bin,
+         samba-dsdb-modules,
+         samba-vfs-modules,
+         simple-scan,
+         systemd-timesyncd,
          dss-network-plugin,
          fonts-lohit-deva,
          fonts-noto,
@@ -291,30 +249,75 @@
          fonts-wqy-zenhei,
          fonts-noto-color-emoji,
          fonts-open-sans,
+	     fonts-adobe-source-han-cjk,
          xfonts-wqy,
          libcupsimage2,
-         libimageeditor,
          libime-bin,
          libudfburn [!riscv64 !loong64],
-         linglong-bin [amd64],,
-         linglong-box [amd64],,
-         linglong-installer [amd64],
+         deepin-sync-daemon,
+         linglong-bin,
+         linglong-box,
+         linglong-installer,
+         uos-ste-resourced [!riscv64],
+         dde-wirelesscasting-plugin,
+         deepin-service-plugin-network,
+         deepin-recovery-plugin,
+         xdg-desktop-portal-dde,
+         fonts-gb,
+         dde-services,
+         dock-network-plugin,
+         deepin-update-ui,
+Recommends: cups,
+            ttf-deepin-opensymbol,
+Description: Deepin New Desktop Environment - Next
+ This is a dde package depends Deepin New Desktop Envrionment.
+ .
+ You can safety remove it after installed.
+
+Package: deepin-desktop-environment-extras
+Architecture: any
+Depends: ${misc:Depends},
+         dde-printer,
+         dde-manual-content,
+         deepin-app-store,
+         deepin-app-store-runtime,
+         deepin-deb-installer,
+         deepin-desktop-environment-core,
+         deepin-devicemanager,
+         deepin-diskmanager,
+         deepin-dvsrv,
+         deepin-home,
+         deepin-home-appstore-daemon,
+         deepin-log-viewer,
+         deepin-ocr,
+         deepin-picker,
+         deepin-screensaver,
+         deepin-shortcut-viewer,
+         deepin-system-monitor,
+         deepin-compressor,
+         deepin-screen-recorder,
+         deepin-screen-recorder-plugin,
+         com.deepin.gomoku,
+         com.deepin.lianliankan,
          org.deepin.downloader,
-         samba,
-         samba-common-bin,
-         samba-dsdb-modules,
-         samba-vfs-modules,
-         simple-scan,
-         systemd-timesyncd,
-         uimg-installer [!riscv64 !loong64],
          uos-ai [amd64],
-         fcitx5-frontend-qt6,
-         fcitx5-pinyin-gui,
-         fcitx5-unikey,
-         intel-media-va-driver-non-free [amd64],
-         mesa-vulkan-drivers,
-         mesa-vdpau-drivers,
-         deepin-network-displays
+         deepin-default-settings,
+         deepin-fcitx5configtool-plugin,
+         deepin-manual,
+         dde-calendar [riscv64],
+         deepin-calculator [riscv64],
+         deepin-draw [riscv64],
+         deepin-editor [riscv64], 
+         deepin-font-manager [riscv64],
+         deepin-image-viewer [riscv64],
+         deepin-movie [riscv64],
+         deepin-music [riscv64],
+         deepin-reader [riscv64],
+         deepin-mail [riscv64],
+         deepin-camera [riscv64],
+         deepin-album [riscv64],
+         deepin-voice-note [riscv64],
+         remmina,
 Description: Deepin New Desktop Environment - Next
  This is a extras package depends Deepin New Desktop Envrionment.
  .
