## deepin-desktop-environment 2025.04.22

=== debian/changelog ===
deepin-desktop-environment (2025.04.22) unstable; urgency=medium

  * update deepin-crimson.list.

 -- lichenggang <lichenggang@deepin.org>  Tue, 22 Apr 2025 11:55:05 +0800
