=== debian/control ===
--- 
+++ 
@@ -217,7 +217,7 @@
          dde-device-formatter,
          dde-disk-mount-plugin,
          dde-grand-search,
-         deepin-anything-server[i386 amd64],
+         deepin-anything-server[i386 amd64 arm64],
          deepin-deepinid-client,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-ugly,
@@ -300,7 +300,7 @@
          com.deepin.gomoku,
          com.deepin.lianliankan,
          org.deepin.downloader,
-         uos-ai [amd64],
+         uos-ai,
          deepin-default-settings,
          deepin-fcitx5configtool-plugin,
          deepin-manual,
