## deepin-desktop-environment 2025.06.23

=== debian/changelog ===
deepin-desktop-environment (2025.06.23) unstable; urgency=medium

  * linglong: dde-introduction  -> deb: dde-introduction

 -- lichenggang <lichenggang@deepin.org>  Mon, 23 Jun 2025 17:03:37 +0800

deepin-desktop-environment (2025.06.21) unstable; urgency=medium

  * add deepin-anyting-dkms.

 -- lichenggang <lichenggang@deepin.org>  Sat, 21 Jun 2025 13:55:54 +0800

deepin-desktop-environment (2025.06.16) unstable; urgency=medium

  * add bash-pinyin-completion. 

 -- lichenggang <lichenggang@deepin.org>  Mon, 16 Jun 2025 15:24:39 +0800

deepin-desktop-environment (2025.06.11) unstable; urgency=medium

  * deepin-manual deb to linglong.

 -- lichenggang <lichenggang@deepin.org>  Wed, 11 Jun 2025 14:12:24 +0800

deepin-desktop-environment (2025.06.09) unstable; urgency=medium

  * add fcitx5 wubi.

 -- lichenggang <lichenggang@deepin.org>  Mon, 09 Jun 2025 10:14:54 +0800

deepin-desktop-environment (2025.06.03) unstable; urgency=medium

  *  remove remmina.

 -- lichenggang <lichenggang@deepin.org>  Tue, 03 Jun 2025 14:47:57 +0800

deepin-desktop-environment (2025.05.29) unstable; urgency=medium

  * add cn.org.linyaps.preloader util-linux-extra mokutil.

 -- lichenggang <lichenggang@deepin.org>  Thu, 29 May 2025 10:00:06 +0800
