=== debian/control ===
--- 
+++ 
@@ -44,6 +44,7 @@
          arj,
          avfs,
          bash-completion,
+	 bash-pinyin-completion,
          bluez,
          cifs-utils,
          crda,
@@ -218,6 +219,7 @@
          dde-disk-mount-plugin,
          dde-grand-search,
          deepin-anything-server[i386 amd64 arm64],
+         deepin-anything-dkms[i386 amd64 arm64],
          deepin-deepinid-client,
          gstreamer1.0-libav,
          gstreamer1.0-plugins-ugly,
@@ -227,10 +229,12 @@
          fcitx5-frontend-qt5,
          fcitx5-pinyin-gui,
          fcitx5-unikey,
+         fcitx5-table,
          fcitx5-frontend-gtk2,
          fcitx5-frontend-gtk3,
          fcitx5-frontend-gtk4,
          libfcitx5gclient2,
+	 fcitx5-theme-deepin,
          intel-media-va-driver-non-free [amd64],
          deepin-network-displays,
          samba,
@@ -267,6 +271,8 @@
          dde-services,
          dock-network-plugin,
          deepin-update-ui,
+	     util-linux-extra,
+         mokutil,
 Recommends: cups,
             ttf-deepin-opensymbol,
 Description: Deepin New Desktop Environment - Next
@@ -303,7 +309,6 @@
          uos-ai,
          deepin-default-settings,
          deepin-fcitx5configtool-plugin,
-         deepin-manual,
          dde-calendar [riscv64],
          deepin-calculator [riscv64],
          deepin-draw [riscv64],
@@ -317,7 +322,7 @@
          deepin-camera [riscv64],
          deepin-album [riscv64],
          deepin-voice-note [riscv64],
-         remmina,
+         dde-introduction,
 Description: Deepin New Desktop Environment - Next
  This is a extras package depends Deepin New Desktop Envrionment.
  .
