## deepin-desktop-environment 2025.07.14

=== debian/changelog ===
deepin-desktop-environment (2025.07.14) unstable; urgency=medium

  * add deepin-debug-config.

 -- lichenggang <lichenggang@deepin.org>  Mon, 14 Jul 2025 16:12:52 +0800

deepin-desktop-environment (2025.06.31) unstable; urgency=medium

  * add Recommends tlp uos-ste-resourced.

 -- lichenggang <lichenggang@deepin.org>  Tue, 01 Jul 2025 17:10:21 +0800

deepin-desktop-environment (2025.06.30) unstable; urgency=medium

  * remove deepin-screen-recorder-plugin.

 -- lichenggang <lichenggang@deepin.org>  Mon, 30 Jun 2025 13:13:57 +0800
