=== debian/control ===
--- 
+++ 
@@ -262,7 +262,6 @@
          linglong-bin,
          linglong-box,
          linglong-installer,
-         uos-ste-resourced [!riscv64],
          dde-wirelesscasting-plugin,
          deepin-service-plugin-network,
          deepin-recovery-plugin,
@@ -273,8 +272,10 @@
          deepin-update-ui,
 	     util-linux-extra,
          mokutil,
+	 deepin-debug-config,
 Recommends: cups,
             ttf-deepin-opensymbol,
+            uos-ste-resourced [!riscv64],
 Description: Deepin New Desktop Environment - Next
  This is a dde package depends Deepin New Desktop Envrionment.
  .
@@ -302,7 +303,6 @@
          deepin-system-monitor,
          deepin-compressor,
          deepin-screen-recorder,
-         deepin-screen-recorder-plugin,
          com.deepin.gomoku,
          com.deepin.lianliankan,
          org.deepin.downloader,
@@ -323,6 +323,8 @@
          deepin-album [riscv64],
          deepin-voice-note [riscv64],
          dde-introduction,
+Recommends: 
+         tlp,
 Description: Deepin New Desktop Environment - Next
  This is a extras package depends Deepin New Desktop Envrionment.
  .
