## deepin-desktop-environment 2025.07.29

=== debian/changelog ===
deepin-desktop-environment (2025.07.29) unstable; urgency=medium

  * add usec-boot-crypt.

 -- lichenggang <lichenggang@deepin.org>  Tue, 29 Jul 2025 17:56:00 +0800

deepin-desktop-environment (2025.07.21) unstable; urgency=medium

  * remove deepin-dvsrv.

 -- lichenggang <lichenggang@deepin.org>  Mon, 21 Jul 2025 13:50:11 +0800
