=== debian/control ===
--- 
+++ 
@@ -159,6 +159,7 @@
          mesa-va-drivers,
          cryptsetup-initramfs,
          command-not-found,
+	 usec-boot-crypt,
 Recommends: aptitude,
             hostapd,
             lz4,
@@ -292,7 +293,6 @@
          deepin-desktop-environment-core,
          deepin-devicemanager,
          deepin-diskmanager,
-         deepin-dvsrv,
          deepin-home,
          deepin-home-appstore-daemon,
          deepin-log-viewer,
