## deepin-desktop-environment 2025.10.28

=== debian/changelog ===
deepin-desktop-environment (2025.10.28) unstable; urgency=medium

  * add gnome-keyring.

 -- lichenggang <lichenggang@deepin.org>  Tue, 28 Oct 2025 15:31:54 +0800

deepin-desktop-environment (2025.10.23) unstable; urgency=medium

  * add fonts-macau.

 -- lichenggang <lichenggang@deepin.org>  Thu, 23 Oct 2025 13:25:31 +0800

deepin-desktop-environment (2025.09.25) unstable; urgency=medium

  *  remove exfat-utils, add exfatprogs.

 -- lichenggang <lichenggang@deepin.org>  Thu, 25 Sep 2025 15:17:28 +0800

deepin-desktop-environment (2025.09.03) unstable; urgency=medium

  * add xdg-desktop-portal.

 -- lichenggang <lichenggang@deepin.org>  Wed, 03 Sep 2025 13:46:48 +0800

deepin-desktop-environment (2025.08.27) unstable; urgency=medium

  * Add linux-sysctl-defaults.
  * Run wrap-and-sort -batk.

 -- Tianyu Chen <sweetyfish@deepin.org>  Wed, 27 Aug 2025 18:08:47 +0800
