=== debian/control ===
Source: deepin-desktop-environment
Section: metapackages
Priority: standard
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 3.9.3
Homepage: https://github.com/deepin-community/deepin-desktop-environment

Package: deepin-desktop-environment-base
Architecture: any
Depends: adduser,
         apt,
         apt-utils,
         deepin-keyring,
         e2fsprogs,
         fdisk,
         gcc,
         gpgv,
         init,
         libzip4,
         lsb-base,
         mawk,
         mount,
         passwd,
         pciutils,
         sensible-utils,
         tzdata,
         udev,
         zlib1g,
         ${misc:Depends},
Description: Deepin New Desktop Environment - Next
 This is a base meta package depends Deepin New Desktop Envrionment.
 .
 You can safety remove it after installed.

Package: deepin-desktop-environment-cli
Architecture: any
Depends: dpkg-dev,
         accountsservice,
         acpid,
         alsa-topology-conf,
         alsa-ucm-conf,
         alsa-utils,
         amd64-microcode [amd64],
         arj,
         avfs,
         bash-completion,
         bash-pinyin-completion,
         bluez,
         cifs-utils,
         command-not-found,
         crda,
         cryptsetup-initramfs,
         dbus,
         dbus-user-session,
         dialog,
         dkms,
         dmidecode,
         dnsutils,
         efibootmgr,
         exfat-fuse,
         exfatprogs,
         file,
         foomatic-db-compressed-ppds,
         foomatic-db-engine,
         fprintd,
         gcr,
         geoclue-2.0,
         grub-common,
         gtk2-engines,
         gtk2-engines-murrine,
         gtk2-engines-pixbuf,
         gvfs-backends,
         gvfs-fuse,
         hdparm,
         iio-sensor-proxy,
         im-config,
         initramfs-tools,
         intel-microcode [amd64],
         ipheth-utils,
         iputils-ping,
         less,
         lhasa,
         libc6-dev,
         libfile-mimeinfo-perl,
         libglib2.0-bin,
         libimobiledevice-utils,
         libmtp-runtime,
         libnss-myhostname,
         libpam-fprintd,
         libpam-gnome-keyring,
         libpulse-mainloop-glib0,
         librsvg2-bin,
         libspa-0.2-bluetooth,
         libtirpc-common,
         linux-firmware,
         linux-sysctl-defaults,
         live-config,
         locales,
         lsb-release,
         lvm2,
         man-db,
         mesa-utils,
         mesa-utils-bin,
         mesa-va-drivers,
         mesa-vdpau-drivers,
         mesa-vulkan-drivers,
         modemmanager,
         ncompress,
         net-tools,
         network-manager,
         onboard,
         openprinting-ppds,
         os-prober,
         ostree,
         pipewire-pulse,
         pkg-config,
         plymouth,
         pppoe,
         proxychains4,
         pulseaudio,
         pulseaudio-module-bluetooth,
         pulseaudio-utils,
         python-is-python3,
         python3-dbus,
         python3-dnspython,
         python3-gi,
         python3-ldb,
         python3-samba,
         python3-smbc,
         python3-tdb,
         qttranslations5-l10n,
         redshift,
         rfkill,
         rsync,
         rzip,
         sdparm,
         slirp4netns,
         smbclient,
         sudo,
         tdb-tools,
         unace,
         unalz,
         unar,
         unrar,
         unzip,
         usb-modeswitch,
         usbmuxd,
         usbutils,
         usec-boot-crypt,
         user-setup,
         vim,
         wireless-tools,
         wireplumber,
         wpasupplicant,
         xdg-user-dirs,
         xdg-utils,
         xserver-xorg-core,
         xserver-xorg-input-all,
         xserver-xorg-input-wacom,
         xz-utils,
         zip,
         ${misc:Depends},
Recommends: aptitude,
            hostapd,
            lz4,
            lzip,
            lzma,
            lzop,
            xorg,
            xserver-xorg-input-wacom,
Conflicts: exfat-utils
Description: Deepin New Desktop Environment - Next
 This is a cli meta package depends Deepin New Desktop Envrionment.
 .
 You can safety remove it after installed.

Package: deepin-desktop-environment-core
Architecture: any
Depends: cups,
         cups-bsd,
         cups-filters,
         dcc-insider-plugin,
         dcc-network-plugin,
         dde-account-faces,
         dde-api,
         dde-api-proxy,
         dde-appearance,
         dde-application-manager,
         dde-clipboard,
         dde-control-center,
         dde-cooperation,
         dde-daemon,
         dde-dconfig-daemon,
         dde-desktop,
         dde-device-formatter,
         dde-disk-mount-plugin,
         dde-file-manager,
         dde-grand-search,
         dde-kwin (>= 6.0.0),
         dde-launchpad,
         dde-qt5integration,
         dde-qt6integration,
         dde-services,
         dde-session,
         dde-session-shell,
         dde-session-ui,
         dde-shell,
         dde-wirelesscasting-plugin,
         deepin-anything-dkms[i386 amd64 arm64],
         deepin-anything-server[i386 amd64 arm64],
         deepin-authenticate,
         deepin-debug-config,
         deepin-deepinid-client,
         deepin-desktop-base,
         deepin-desktop-schemas,
         deepin-desktop-theme,
         deepin-face,
         deepin-gtk-theme,
         deepin-icon-theme,
         deepin-keyring-whitebox [!riscv64 !loong64],
         deepin-kwin-wayland (>= 6.0.0),
         deepin-kwin-x11 (>= 6.0.0),
         deepin-network-displays,
         deepin-osconfig,
         deepin-recovery-plugin,
         deepin-service-plugin-network,
         deepin-sync-daemon,
         deepin-terminal,
         deepin-update-ui,
         dock-network-plugin,
         dss-network-plugin,
         fcitx5-frontend-gtk2,
         fcitx5-frontend-gtk3,
         fcitx5-frontend-gtk4,
         fcitx5-frontend-qt5,
         fcitx5-frontend-qt6,
         fcitx5-pinyin-gui,
         fcitx5-table,
         fcitx5-theme-deepin,
         fcitx5-unikey,
         fonts-adobe-source-han-cjk,
         fonts-gb,
         fonts-lohit-deva,
         fonts-noto,
         fonts-noto-cjk,
         fonts-noto-color-emoji,
         fonts-noto-mono,
         fonts-noto-unhinted,
         fonts-open-sans,
         fonts-wqy-microhei,
         fonts-wqy-zenhei,
         fonts-macau,
         gstreamer1.0-fluendo-mp3,
         gstreamer1.0-libav,
         gstreamer1.0-plugins-ugly,
         intel-media-va-driver-non-free [amd64],
         lastore-daemon,
         libcupsimage2,
         libfcitx5gclient2,
         libime-bin,
         libudfburn [!riscv64 !loong64],
         libvlc5,
         lightdm,
         linglong-bin,
         linglong-box,
         linglong-installer,
         mokutil,
         plymouth-theme-deepin-logo,
         samba,
         samba-common-bin,
         samba-dsdb-modules,
         samba-vfs-modules,
         simple-scan,
         systemd-timesyncd,
         util-linux-extra,
         xdg-desktop-portal-dde,
	 xdg-desktop-portal,
         xfonts-wqy,
	 gnome-keyring,
         ${misc:Depends},
Recommends: cups,
            ttf-deepin-opensymbol,
            uos-ste-resourced [!riscv64],
Description: Deepin New Desktop Environment - Next
 This is a dde package depends Deepin New Desktop Envrionment.
 .

Package: deepin-desktop-environment-extras
Architecture: any
Depends: com.deepin.gomoku,
         com.deepin.lianliankan,
         dde-calendar [riscv64],
         dde-introduction,
         dde-manual-content,
         dde-printer,
         deepin-album [riscv64],
         deepin-app-store,
         deepin-app-store-runtime,
         deepin-calculator [riscv64],
         deepin-camera [riscv64],
         deepin-compressor,
         deepin-deb-installer,
         deepin-default-settings,
         deepin-desktop-environment-core,
         deepin-devicemanager,
         deepin-diskmanager,
         deepin-draw [riscv64],
         deepin-editor [riscv64],
         deepin-fcitx5configtool-plugin,
         deepin-font-manager [riscv64],
         deepin-home,
         deepin-home-appstore-daemon,
         deepin-image-viewer [riscv64],
         deepin-log-viewer,
         deepin-mail [riscv64],
         deepin-movie [riscv64],
         deepin-music [riscv64],
         deepin-ocr,
         deepin-picker,
         deepin-reader [riscv64],
         deepin-screen-recorder,
         deepin-screensaver,
         deepin-shortcut-viewer,
         deepin-system-monitor,
         deepin-voice-note [riscv64],
         org.deepin.downloader,
         uos-ai,
         ${misc:Depends},
Recommends: tlp,
Description: Deepin New Desktop Environment - Next
 This is a extras package depends Deepin New Desktop Envrionment.
 .
 This package installs the standard set of applications that are
 part of the official deepin release.

Package: deepin-desktop-environment-ll
Architecture: any
Depends: ${misc:Depends},
Pre-Depends: linglong-bin,
Description: Deepin New Desktop Environment - Next
 This is a ll package depends Deepin New Desktop Envrionment.
 .
 This package installs the standard set of applications that are
 part of the official deepin release.
